@charset "utf-8";
/* CSS Document */
.dynamicsort{ width:1200px; margin: 0 auto;}
.classify a{ text-decoration:none; color:#595757;  }
.classify a:hover{ color:#1974A1; text-decoration:underline;   }
.classify{ float:left; border:0px solid #000; border-left:0; border-right:0;  }
#nav{ position:relative; z-index:1; width:200px;   background:#fff;    height:388px;}
#nav .mainCate{ position:relative; padding:5px 20px;   }/*zoom:1;*/ 
#nav .evenLeval{ background:#fff;  }
#nav h3{ height: 28px; line-height: 28px; font-size: 16px; overflow:hidden; font-weight:normal;}
#nav h3 span{ width: 18px; height: 15px; line-height:32px; font-weight: 200; font-size: 12px; float:right;  }
#nav p{ height:20px; line-height:20px;   }
#nav p a{ margin-right:10px; color:#666;   }

#nav .subCate{ display:none;/*默认隐藏*/ background:url(images/nav_div_bg.jpg) 0 0 repeat-y #fff; position:absolute; border: 1px solid #cccccc; left:200px; top:0; width:600px;  padding:0 0 0px 10px; color:#333;  min-height:387px; _height:387px; overflow:visible;}
#nav .subCate h4{ height:26px; line-height:26px; margin:0 0 10px 0;    font-size:16px; color:#333;   }
#nav .subCate ul{float:left;  overflow:hidden; padding-top:0px; width:100%;}
#nav .subCate li{ float:left; display:inline;   }
#nav .subCate li a{ display:block; float:left; padding:5px 5px; line-height:25px; color:#666; word-break:keep-all; white-space:nowrap;  }
#nav .subCate li .childclass {color:#000; font-size:14px;}
#nav .on{ background:#88766E; color:#fff;  }
#nav .on h3 a,#nav .on p a{ color:#fff;  }
#nav .on .subCate{ display:block !important;  /*!important 强制显示，否则会闪烁*/}

#mainCate-2 .subCate{ top:-39px }
#mainCate-3 .subCate{ top:-78px }
#mainCate-4 .subCate{ top:-117px }
#mainCate-5 .subCate{ top:-156px }
#mainCate-6 .subCate{ top:-195px }
#mainCate-7 .subCate{ top:-234px }
#mainCate-8 .subCate{ top:-273px }
#mainCate-9 .subCate{ top:-312px }
#mainCate-10 .subCate{ top:-351px }
#mainCate-11 .subCate{ top:-390px }
